set term postscript eps enhanced monochrome;
set grid;
set data style points;
set yrange [0:14];
set xrange [0:4.0];
set xlabel 'Objem 0,1M NaOH [cm^{3}]';
set ylabel 'pH [{/Symbol -}]';
plot "graf_ph.dat" using 1:2 title 'Walpoleho roztok' with point, \
 "graf_ph.dat" using 1:2 smooth bezier notitle, \
"graf_ph.dat" using 1:3  title 'Roztok HCl' with point, \
"graf_ph.dat" using 1:3 smooth bezier notitle;

